Sicherheit & Governance

Sicherheits- und Governance-Tools stellen sicher, dass vertrauliche Daten, die von einem Unternehmen verwaltet werden, vor unangemessenem Zugriff und Manipulation geschützt werden, und helfen Unternehmen bei der Einhaltung gesetzlicher Bestimmungen. Diese Tools unterstützen eine Vielzahl von Operationen, einschließlich Risikobewertung, Intrusion Detection/Monitoring/Notification, Data Masking, Data Cataloging und mehr.

Die folgenden Sicherheits- und Governance-Tools und -Technologien sind dafür bekannt, dass sie systemeigene Konnektivität für Snowflake bereitstellen:

Lösung

Version / Installationsanforderungen

Anmerkungen

Alation

Alation: Keine Anforderungen

Snowflake: Keine Anforderungen

ALTR

ALTR: Keine Anforderungen

Snowflake: Keine Anforderungen

Baffle

Baffle: Keine Anforderungen

Snowflake: Keine Anforderungen. Für die externe Tokenisierung ist jedoch Snowflake Enterprise Edition (oder höher) erforderlich.

BigID

BigID: Keine Anforderungen

Snowflake: Keine Anforderungen

Collibra

Collibra: Keine Anforderungen

Snowflake: JDBC-Treiber – Download über Maven

Datadog

Datadog: Agent 7.23.0

Snowflake: Keine Anforderungen

Dataguise

Available in Partner Connect

Dataguise: Datenerkennungs- und Datenschutz-Software

Snowflake: Keine Anforderungen

data.world

Available in Partner Connect

data.world: Keine Anforderungen

Snowflake: Keine Anforderungen

Hunters

Available in Partner Connect

Hunters: Keine Anforderungen

Snowflake: Keine Anforderungen

Immuta

Available in Partner Connect

Immuta: v2.7 (oder höher)

Snowflake: Keine Anforderungen

Informatica

Informatica Data Governance und Compliance:

  • Cloudkonnektor für Snowflake – direkt über der Informatica Cloud-Schnittstelle verfügbar

  • Secure Agent – Herunterladen und Installieren über die Informatica Cloud-Schnittstelle

Snowflake: Keine Anforderungen

jSonar

jSonar: Keine Anforderungen

Snowflake: Keine Anforderungen

Lacework

Lacework: Keine Anforderungen

Snowflake: Keine Anforderungen

Privacera

Privacera: Keine Anforderungen

Snowflake: Keine Anforderungen

Protegrity

Protegrity: Keine Anforderungen

Snowflake: Keine Anforderungen. Für die externe Tokenisierung ist jedoch Snowflake Enterprise Edition (oder höher) erforderlich.

SecuPi

SecuPi: Keine Anforderungen

Snowflake: Keine Anforderungen

ThoughtSpot

Thoughtspot: Keine Anforderungen

Snowflake: Keine Anforderungen